import Vue from "vue";
import genderlist from "./components/genderList.vue";
import genderform from "./components/genderForm.vue";
import InitVue from "@/common/helper/InitVue.js";

InitVue(Vue, {
	urlWebservice: $data.url_webservice,
	useLoader: true
});

new Vue({
	el: "#gender",
	data: {
		...$data
	},
	components: {
		genderlist,
		genderform
	}
});
